/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */

#aw-leesmeer-txt {
  max-height: 400px;
  overflow: hidden;
  transition: max-height 0.4s ease;

  &.open {
    max-height: none; /* genoeg ruimte voor alles */
  }
}

.aw-toggle-leesmeer {
  cursor: pointer;
  color: #fff !important;
  transition: opacity 0.2s ease;

	/* 	Als je een button gebruikt gaat de kleur niet altijd direct mee, vandaar deze extra span */
  span{
  }
}